Перейти до основного вмісту
NETGEAR / PRODUCT DOSSIER

NETGEAR GS110T

NETGEAR GS110T-100NAS Комутатор
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Переглянути специфікації Купити на Amazon →

Ви можете повідомити нам про відсутні або неправильні технічні дані.

Зареєстровані технічні параметри та дані виробника перевірені.

NETGEAR GS110T-100NAS Комутатор

Технічні характеристики

Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Технологія підключення
Провідний
Протоколи Fibre Channel
HTTP, HTTPS
Максимальна швидкість передачі даних
Підтримка 10G
Ні
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Тип інтерфейсу Ethernet
Gigabit Ethernet
З'єднання LAN Ethernet
Так
Швидкість передачі даних LAN Ethernet
10,100,1000 Mbit/s
Підтримка Power over Ethernet Poe
Ні
Технологія Прокладання Оптоволоконного Ethernet
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Пошук IGMP
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Стандарти Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Оптоволокне З'єднання
SFP
Підключення живлення
Максимальна пропускна здатність порту
20 Gbit/s
Кількість портів SFP/SFP+
2
Кількість портів SFP-SFP
2
Діапазон MTBF
472, 147 Годин
Безпека
CE, CCC, CB, KCC
Декларації про відповідність
Робоча висота
0 - 3000 m
Непрацюча вологість
Непрацюча висота
0 - 3000 m
Діапазон робочої вологості
0 - 90%
Струм входу
1 A
Напруга входу
12 V
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Розмір таблиці адрес
Вага
Розміри Gxdxy
Встановлення полиці
Ні
Веб-керування
Так
Колір продукту
Діапазон температур зберігання Цельсія
Світлодіод живлення
Так
Підтримка керування Akis
Так
Тип клавіші
Список контролю з'єднання ACL
Так
Керування потоком публікацій
Так
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Фільтрація MAC-адреси
Так
Кеш пакунку
Бренд
NETGEAR
Категорія
Мережеві комутатори
Назва продукту
GS110T
GTIN EAN UPC
0606449080759,
Категорія
Мережеві комутатори
Бренд
NETGEAR
Назва продукту
GS110T
Серія продукту
Дата додавання до системи
2012-01-12
Дата виробництва
Код продукту
GS110T-100NAS
Обмеження швидкості
Так
Стекуваний
Ні
Підтримка MIB
RFC 1213, RFC 1643, RFC 1493
Підтримка мультикасту
Так
Журнал подій системи
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Протоколи керування
SNMP
NETGEAR GS110T-100NAS Комутатор